﻿@media screen and (min-width: 2260px) {
    .container {
        max-width: 1920px;
    }

    .xsbySlide .swiper-slide .desc,
    .szdwSlide .swiper-slide .desc {
        box-sizing: border-box;
        padding: 0 10%;
    }

    .xyzySlide .swiper-slide .desc {
        font-size: 16px;
        line-height: 28px;
    }

    .szdwSlide .swiper-slide .desc {
        font-size: 14px;
    }
}

@media screen and (max-width: 2260px) {}


@media screen and (max-width: 1680px) {

    .xsbySlide .swiper-slide .title,
    .jymxSlide .swiper-slide .title {
        flex-direction: column;
    }

    .jymx_text_left .title {
        font-size: 32px;
    }
}


@media screen and (max-width: 1400px) {
    .jymx_text_left .title {
        font-size: 28px;
    }

    .foot .fleft {
        width: 64% !important;
    }

    .foot .fright {
        width: 36% !important;
    }
}



@media screen and (max-width: 1280px) {
    .xxjj_text .desc {
        font-size: 15px;
        line-height: 28px;
    }

    .column {
        padding: 40px 0;
    }

    .margin-top-70 {
        margin-top: 40px;
    }

    .padding-top-70 {
        padding-top: 40px;
    }

    .padding-bottom-70 {
        padding-bottom: 40px;
    }

    .column .title {
        font-size: 24px;
    }

    .column .desc {
        font-size: 16px;
    }

    .column .title:after {
        width: 75px;
        bottom: -5px;
    }

    .jzxj-list ul {
        gap: 15px;
    }

    .jzxj-list ul li .icon {
        width: 55px;
        height: 55px;
    }

    .jzxj-list ul li .icon img {
        height: 34px;
    }

    .jzxj-list ul li {
        padding: 20px 10px;
        width: calc((100% - 30px) / 3);
        flex: auto;
    }

    .number_list ul li {
        width: 25%;
        flex: auto;
    }

    .number_list ul li .text {
        margin-top: 20px;
    }

    .jymx_text_right ul li span,
    .number_list ul li .num {
        font-size: 32px;
    }

    .zssj ul li {
        width: calc((100% - 30px) / 3);
    }

    .xyzySlide .swiper-slide .title {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .szdwSlide .swiper-slide .title {
        flex-direction: column;
    }

    .szdwSlide .swiper-slide .sub {
        margin-left: 0;
        margin-top: 10px;
    }

    .jymx_text_left {
        width: 100%;
    }

    .jymx_text_right {
        width: 100%;
        margin-top: 25px;
    }

    .jymx_text_right ul.u1 {
        margin-bottom: 25px;
    }

    .jymx_text_left .title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .jymx_text_left .desc {
        font-size: 15px;
        line-height: 26px;
    }

    .hzdwBox {
        padding: 0 20px;
    }

    .jymxSlide .swiper-slide .org {
        font-size: 20px;
    }

    .xsbySlide .swiper-next,
    .xsbySlide .swiper-prev,
    .jymxSlide .swiper-next,
    .jymxSlide .swiper-prev {
        width: 36px;
        height: 36px;
        left: 0;
        z-index: 99;
    }

    .xsbySlide .swiper-next,
    .jymxSlide .swiper-next {
        left: auto;
        right: 0;
    }

    .sxby-img .title {
        font-size: 20px;
    }

    .sxby-img .title2 {
        font-size: 16px;
    }

    .sxby-img .desc {
        font-size: 15px;
        line-height: 25px;
    }

    .sxby-img .img img {
        width: 100%;
        min-height: 250px;
        object-fit: cover;
    }

    .jymxSlide .swiper-slide {
        border-radius: 15px;
        background: #f8fcfe;
        box-shadow: 0px 4px 10px 0px rgba(81, 156, 237, 0.3);
        box-sizing: border-box;
        padding: 20px;
    }

    .jymxSlide .swiper-container {
        padding-bottom: 10px;
    }

    .xsbySlide .swiper-slide {
        padding: 20px;
    }

    .xyzySlide .swiper-pagination1,
    .szdwSlide .swiper-pagination1 {
        display: block;
    }

    .foot .fleft {
        width: 100% !important;
    }

    .foot .fright {
        display: none;
    }
}


@media screen and (max-width: 768px) {
    .jzxj-list ul li {
        padding: 20px 10px;
        width: calc((100% - 15px) / 2);
        flex: auto;
    }

    .jzxj-list ul li .name {
        margin-top: 10px;
        text-align: center;
    }

    .number_list ul li {
        width: 50%;
    }

    .number_list ul li .num {
        font-size: 24px;
    }

    .zssj ul li {
        width: calc((100% - 15px) / 2);
    }

    .zssj ul li .date {
        font-size: 16px;
        margin: 20px 0 10px 0;
    }

    .horizontal-accordion {
        height: 900px;
        flex-direction: column;
    }

    .accordion-overlay {
        transform: translateY(0);
        padding: 15px;
    }

    .accordion-desc {
        font-size: 14px;
    }

    .accordion-title {
        font-size: 18px;
    }

    .xyhdBox ul {
        gap: 15px;
    }

    .xyhdBox li {
        width: calc((100% - 15px) / 2);
    }

    .xyhdBox li.li1,
    .xyhdBox li.li6 {
        width: 100%;
    }

    .xsbySlide .swiper-slide .desc,
    .jymxSlide .swiper-slide .desc {
        font-size: 14px;
        margin: 10px 0;
        line-height: 21px;
        height: 42px;
    }

    .jymxSlide .swiper-slide .name {
        font-size: 18px;
    }

    .xxjj_text .more,
    .column .more {
        width: 76px;
        line-height: 26px;
        height: 26px;
        font-size: 12px;
    }

    .jymxSlide .swiper-slide .title,
    .xsbySlide .swiper-slide .title {
        flex-direction: column;
    }

    .jymxSlide .swiper-slide .name2,
    .xsbySlide .swiper-slide .name2 {
        text-align: center;
        margin-top: 5px;
    }

    .xyhdBox li .title {
        font-size: 15px;
        padding: 10px;
        background: rgba(0, 0, 0, .2);
    }

    .xyzySlide .swiper-slide .text {
        /* bottom: 0; */
        padding: 10px;
    }

    .xyzySlide .swiper-slide .desc {
        line-height: 15px;
    }

    .jymxSlide .swiper-next,
    .jymxSlide .swiper-prev {
        top: 37%;
    }

    .ftCode {
        display: none;
    }




}

@media screen and (max-width: 640px) {
    .zssj ul li {
        width: calc((100% - 15px) / 2);
        padding: 25px 15px;
        margin-bottom: 15px;
    }

    .zssj ul li .date {
        font-size: 14px;
        margin: 10px 0;
        height: 42px;
        line-height: 21px;
        display: flex;
        align-items: center;
    }

    .zssj ul li .icon {
        margin-top: 15px;
    }

    .zssj ul li .icon .iconfont {
        font-size: 24px;
    }

    .xyzySlide .swiper-slide .title {
        font-size: 15px;
    }

    .szdwSlide .swiper-slide .text {
        padding: 10px;
    }

    .szdwSlide .swiper-slide .desc {
        width: 100%;
        height: auto;
    }

}